Change log for crashme package in Ubuntu

18 of 8 results
Published in eoan-release on 2019-04-18
Published in disco-release on 2018-10-30
Published in cosmic-release on 2018-05-01
Published in bionic-release on 2018-04-03
Deleted in bionic-proposed (Reason: moved to release)
crashme (2.8.5-1build1) bionic; urgency=high

  * No change rebuild to pick up -fPIE compiler default

 -- Balint Reczey <email address hidden>  Tue, 03 Apr 2018 12:17:47 +0000
Superseded in bionic-release on 2018-04-03
Published in artful-release on 2017-04-20
Obsolete in zesty-release on 2018-06-22
Obsolete in yakkety-release on 2018-01-23
Published in xenial-release on 2015-10-22
Obsolete in wily-release on 2018-01-22
Obsolete in vivid-release on 2018-01-18
Obsolete in utopic-release on 2016-11-03
Deleted in utopic-proposed (Reason: moved to release)
crashme (2.8.5-1) unstable; urgency=medium


  * Imported Upstream version 2.8.5
    - Closes: #755759

 -- Dariusz Dwornikowski <email address hidden>  Wed, 06 Aug 2014 16:30:58 +0200

Available diffs

Superseded in utopic-release on 2014-08-07
Deleted in utopic-proposed on 2014-08-09 (Reason: moved to release)
crashme (2.8.2-1) unstable; urgency=medium


  * Imported Upstream version 2.8.2
  * No longer broken if heap is non-executable (Closes: #749816)
  * Removed fix-exec.patch, merged in upstream
  * Removed fix-memset patch, integrated by upstream
  * Refreshed fix-spelling patch

 -- Dariusz Dwornikowski <email address hidden>  Wed, 02 Jul 2014 08:40:49 +0200

Available diffs

Superseded in utopic-release on 2014-07-21
Deleted in utopic-proposed on 2014-07-22 (Reason: moved to release)
crashme (2.7-1) unstable; urgency=medium


  * Imported Upstream version 2.7
  * Added mt19937ar.* to copyright 
  * New maintainer (Closes: #739083)
  * Added Makefile patch to enable hardening 
  * Spelling patch refreshed (fix spelling in documentation and source code)
  * VCS fields in canonical format
  * Bump standards to 3.9.5 (no changes needed)
  * Created manpage for pddet binary
  * d/rules updated to clean cleanly
  * Deleted d/patches/legacy.patch, the changes were integrated in 2.7
  * Added fix exec patch
  * Added patch fixing memset transposed arguments
  * Updated Upstream-Contact in d/copyright
  * Added d/crashme.insall
  * Removed d/crashme.lintian-overrides
  * d/watch updated to a new URL location
  * Updated README.Debian
  * Updated descriptions in d/control

 -- Dariusz Dwornikowski <email address hidden>  Fri, 09 May 2014 10:17:15 +0200

Available diffs

Superseded in utopic-release on 2014-06-01
Published in trusty-release on 2013-10-18
Obsolete in saucy-release on 2015-04-24
Obsolete in raring-release on 2015-04-24
Deleted in raring-proposed (Reason: moved to release)
crashme (2.4-11) unstable; urgency=low


  * Found, extracted and installed the upstream changelog

 -- Nicholas Bamber <email address hidden>  Sun, 08 Jul 2012 18:40:50 +0100

Available diffs

Superseded in raring-release on 2012-10-29
Obsolete in quantal-release on 2015-04-24
Published in precise-release on 2011-10-13
Obsolete in oneiric-release on 2015-04-24
Obsolete in natty-release on 2013-06-04
Obsolete in maverick-release on 2013-03-05
Obsolete in lucid-release on 2016-10-26
Obsolete in karmic-release on 2013-03-04
Obsolete in jaunty-release on 2013-02-28
Obsolete in intrepid-release on 2013-02-20
Obsolete in hardy-release on 2015-04-24
Obsolete in gutsy-release on 2011-09-16
Obsolete in feisty-release on 2009-08-20
crashme (2.4-9) unstable; urgency=low

  * Adopt the package (Closes: #353388).
  * Conform to policy with CFLAGS set to "-O2 -g -Wall".
  * Fix resulting gcc warnings from turning on "-Wall".

Superseded in feisty-release on 2006-11-08
Obsolete in edgy-release on 2008-06-19
crashme (2.4-6) unstable; urgency=low

  * QA upload.
  * This package is orphaned as of #353388, so setting the Maintainer field
    accordingly to QA.
  * Fix typo in package description (Closes: #363215).
  * Get rid of the /usr/doc link (Closes: #359371).
  * Stop echoing warnings and stuff on console in postinst. Debconf should be
    used instead. Somebody please fix this.
  * Bumped Standards version to 3.7.2. No changes needed.
  * Fixed manual section 

 -- Ubuntu Archive Auto-Sync <email address hidden>   Wed,  12 Jul 2006 23:38:05 +0100
Superseded in edgy-release on 2006-07-12
Obsolete in dapper-release on 2011-09-06
Superseded in dapper-release on 2006-02-03
Obsolete in breezy-release on 2008-03-25
Obsolete in hoary-release on 2008-03-19
Obsolete in warty-release on 2008-01-09
crashme (2.4-5) unstable; urgency=low


  * New maintainer (Closes: #81889)
  * Bump up Standards-Version
  * Add Build-Depends (Closes: #70344)
  * Remove pddet from the package since it has no manpage and does not seem to
    be useful, even for the build process.

 -- Aaron Lehmann <email address hidden>  Wed, 10 Jan 2001 19:29:36 -0800
18 of 8 results